
@import url('https://fonts.googleapis.com/css2?family=Alegreya:ital,wght@0,400..900;1,400..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Public+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=News+Cycle:wght@400;700&display=swap');

/* soumission */
.soumission .main__body{
  padding-left:50px;
  margin-top:40px;
}
*{
    margin:0px;
    list-style: none !important;
}

.side__heading button{
    display:none;
}
.banner{  
    background-image: url(image/Rectangle_232.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center; 
    text-align: center;
    margin-bottom: 30px;
}
.background_image{
  background-image:url(image/back.jpg); 
  background-size: cover;  
  background-repeat: no-repeat;
  background-attachment: fixed;
}
.main{
  height:auto !important
}
.hero{
    height:248px; 
    padding-top:72px;
    padding-bottom:72px;
}
.hero h2{
    font-family: Alegreya;
    font-size: 40px;
    font-weight: 700;
    line-height: 54.44px;
    text-align: center;
    color: #222222;

}
.banner_image_1{
    position:absolute;
    right:7%;
    bottom:7%;
}
.banner_image_2{
    position:absolute;
    left:1%;
    bottom:30%;
    
}
.banner_image_3{
    position:absolute;
    right:17%;
    bottom:-10%;
    transform: rotate(45deg);
}
.sub-here h5{
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 14.63px;
    text-align: left;
    color: #222222;
 text-transform: uppercase;
}
.hero h2{
  text-transform: uppercase;
}
.sub-here a{
    color: #9B9B9B;
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 14.63px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}
.sub-here img{
    width: 24px;
    height: 5px;
    gap: 0px;
    border-radius: 50px 0px 0px 0px;
    opacity: 0px;

}
.moblie-menu .nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height:60px;
  display: none;
}
.moblie-menu .nav .logo{
 width:30%;
  margin:auto;
  text-align:left;
}
.moblie-menu .nav .icon{
  width:30%; 
  margin:auto;
  text-align: center;
}
.moblie-menu .nav .right__log{
  width:30%; 
  margin:auto;
  text-align: right !important;
}
.moblie-menu .nav button{
  background:none;
}
.moblie-menu .nav button i{
  font-size: 30px;
  color:#1749C8;
}
.right__log .t{
  height: 36px;
  width: 36px;
  background-color: #fff;
  box-shadow: 0px 0px 0px 1px #cdcfd5;
  border-radius: 100px;
  overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    color: rgba(255,255,255,.8);
    background-color: #1749C8;
}
.logo_text{
  margin-left:7px;
}
.logo_text h2{
  font-size: 13px;
  line-height: 1.1em;
  color: #757c8e;
}
.logo_text h3{
  line-height: 1.2;
  font-weight: 600;
  color: #212327;
  font-size: 16px;
}










#login{
    display: flex;
    justify-content: center;
    align-items: center;
}
#login-section{
    height:cover;
    background-image:url('image/Ellipse\ 40.png');
    background-position: right;
    background-repeat: no-repeat;
    padding-top:50px;
    padding-bottom:50px;
    position: relative;
}
.login__area{
    width:100%;
}
.login__area label{
    width: 101px;
    height: 17px;
    top: 524px;
    left: 408px;
    gap: 0px;
    color: #585858;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 17.07px;
    text-align: left;
}
.login__area input{
    border: 0.7px dashed #ACACAC;
    width: 100%;
    height: 62px;
    gap: 0px;
    border-radius: 10px;

}
.login__area button{
    width: 100%;
    height:72px;
    top: 789px;
    left: 408px;
    padding: 14px 18px 14px 18px;
    gap: 10px;
    border-radius: 12px;
    opacity: 0px;
    background: #1647C5;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    text-align: center;
    color: #FFFFFF;

    
}
.forgot{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    text-align: right !important;
    width:100%;
    height: 28px;
    gap: 0px;
    opacity: 0px;
    text-decoration: none;
    display: block;
    color: #232323;

}
.sub_heading{
    color: #232323;

}
.login__text h2{
    font-family: Alegreya;
    font-size: 40px;
    font-weight: 700;
    line-height: 80px;
    text-align: center;
    color: #E14D1E;


}
.praragaph{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    text-align: center;
    color: #585858;
    margin-top:-13px !important
}
.vector-1{
    position:absolute;
    top:20%;
    left:0;
}
.vector-2{
    position:absolute;
    bottom:25%;
    left:6%;
}
.vector-3{
    position:absolute;
    bottom:40%;
    left:10%;
}
.vector-4{
    position:absolute;
    top:-4%;
    right:10%;
}
.vector-5{
    position:absolute;
    bottom:20%;
    right:5%;
}


/* course page design here */
.course_pdf .main__body{
  padding-left:40px;
  margin-top:30px;
}
.left__side{
    box-shadow: 0px 0px 30px 0px #1647C524;
    padding:15px 20px;
    width: 298px;
    height: 502px;
    top: 360px;
    left: 102px;
    gap: 0px;
    border-radius: 4px 0px 0px 0px;
    opacity: 0px;

}
.left__side ul{
    margin:0;
    padding:0;
}
.left__side ul li{
    list-style: none;
    height: 36px !important;
    gap: 14px;
    opacity: 0px;
    display:flex;
    align-items: center;
    margin:18px auto;
    padding-left: 10px;
    padding-right:10px;
}
.left__side ul li a{ 
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    text-align: left;
    color: #222222;

}
.left__side ul li a i{  
    font-size: 18px;   
    color: #1647C5;

}
.left__side ul li:hover{
    background: #1647C5 !important;
    color:#fff;
    border-radius:4px;
}
.left__side ul li:hover a i{ 
    color:#fff;
}
.left__side ul li.active{

    background: #1647C5;
    color:#fff;
    border-radius:4px;
}
.left__side ul li.active a i{
    color:#fff;
}

.side__heading button{
    background: none;
    margin-right:30px;
    display: none;
}
.side__heading button i{
    font-size:25px;
}
.right__side h2{
    font-family: Montserrat;
    font-size: 32px;
    font-weight: 600;
    line-height: 64px;
    text-align: left;
    color: #222222;

}
.right__side h2 span{
    color: #E14D1E;

}
.main_right_side{
    box-shadow: 0px 0px 30px 0px #1647C524; 
    height: auto;
    top: 458px;
    left: 420px;
    gap: 0px;
    border-radius: 4px;
    opacity: 0px;
    
}
.head{
    font-family: Montserrat;
    font-size: 20px;
    font-weight: 600;
    line-height: 40px;
    text-align: left;
    color: #1647C5;

}
 
.cards{
    width: 206px;
    height:126px;
    padding: 15px;
    gap: 10px;
    border-radius: 6px;
    opacity: 0px;
    background: linear-gradient(0deg, #1749C8, #1749C8);
    position: relative;
}
.cards h2{
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 600;
    line-height: 19.6px;
    text-align: center;
    color: #FFFFFF;

}
.cards .box{
    width: 57px;
    height: 26px;
    padding: 5px 22px 5px 22px;
    gap: 10px;
    border-radius: 4px;
    opacity: 0px;
    background: #FFFFFF;
    margin:auto;
    position:absolute;
    bottom:20%;
    left:50%;
    transform: translate(-50%);
}
.cards .box h6{
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 600;
    line-height: 14.63px;
    text-align: left;

}
.card-2{
    background: linear-gradient(0deg, #6078EA, #6078EA);


}
.tables .header__div{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding:0;
    margin:0;
}
.head__info{
    padding-left:30px !important;
}
.head__info li{
    font-family: Montserrat;
    font-size: 13px;
    font-weight: 500 !important;
    line-height: 15.85px; 
    color: #9B9B9B ;
    list-style: none;
    text-align: left;
}

 .show__ul div{
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding:0;
    margin:0;
 }
.show__ul a{
    width: 80px;
    height:  28px;
    top: 857px;
    left: 1132px;
    padding: 8px 13px 8px 13px;
    gap: 10px;
    border-radius: 5px ;
    opacity: 0px;
    background: #1647C5;
    font-family: Montserrat;
    font-size: 13px;
    font-weight: 500;
    line-height: 12.19px;
    text-align: left;
    color:#fff;    
    text-decoration: none;
}
.show__ul .first-child{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;
    text-align: left;
    color: #1647C5;
    width:50%;

}
.sece-child{
    width: 21%;
}
.three-child{
    width: 21%;
}

.four-child{
    width: 21%;
}
.under_info{
    border: 0.7px solid #D9D9D9;
    background: #F9F9F9; 
    top: 839px;
    left: 442px;
    gap: 0px;
    border-radius: 13px ;
    border: 0.7px 0px 0px 0px;
    opacity: 0px;
    padding-left:20px !important;
    margin-top:30px !important
}
.under_info .sece-child,.three-child{
    font-family: Montserrat;
font-size: 14px;
font-weight: 500;
line-height: 17.07px;
text-align: left;
color: #555555;

}

.main-container{
    display:flex;
    justify-content: space-between;
}
.left__side{
    box-shadow: 0px 0px 30px 0px #1647C524;
    padding:15px 20px;
    flex-basis:27%;
    height: 502px;
    top: 360px;
    left: 102px;
    gap: 0px;
    border-radius: 4px 0px 0px 0px;
    opacity: 0px;

}
.right__side{
   flex-basis:70%;
    gap: 0px;
    border-radius: 4px 0px 0px 0px;
    opacity: 0px;
    
}

.new__role{
    box-shadow: 0px -5px 30px 0px #1647C524;
    padding-left:30px !important;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF),
    linear-gradient(0deg, rgba(255, 255, 255, 0.62), rgba(255, 255, 255, 0.62)); 
    padding-top:20px !important;
    padding-bottom:20px !important
}
.new__role .sece-child, .three-child {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500; 
    text-align: left;
    color: #555555;
  }

  
.course div{
    display:flex;

}
.course .first-child{
    width:30%;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700; 
    text-align: left;
    color: #1647C5; 
}
.course .sece-child{ 
    width:70%;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500; 
    text-align: left;
    color: #555555;
}
.left__side.active {
  left:0%; 
  background-color: #EBF0FF;
  height: 100vh;
  }
 
  .left__side li{
     position: relative;
    
 }
 .right__side{
  z-index: 1;
 }
 .left__side{
  z-index: 99999;
 }
 .left__side li span{
  display: block ;  
}
.left__side .hide{ 
  margin-left: 200px;
  margin-top: 10px;
  background:none;
  display: none;
}
 
.aside__menu .hide{ 
  margin-left: 200px;
  background:none;
  display: none;
  padding-top: 20px;
  padding-bottom: 20px;
}
 

.tabs .array{

  margin-right:10px
}


.tabs ul{
    padding:0;
    margin:0;
    display:flex; 
    width:231px;
    height: 30px;
    top: 373px;
    left: 427px;
    gap: 50px;
    opacity: 0px;
    justify-content: space-between;
    margin-top:-10px;
    align-items: center;
}

.tabs ul li a{ 
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    text-align: left;
    color: #585858;

}
.tabs ul li a.active{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    text-align: left;
    color: #1647C5;

}
.tabs ul li a{
    display:block;
    text-decoration:none;
    


}
.tabs ul li a{
    position: relative;
}
.tabs ul li a:hover{
   color:#1647C5;
   
}
.tabs ul li a:hover::after{
   width:100%;
   transition: all 0.5s;
   height:4px;
}
.tabs ul li a::after{
   content: '';
   width:0%;
   height:4px;
   background: #1647C5;
   position:absolute;
   left:0;
   bottom:-8px;  
   gap: 0px;
   border-radius: 50px ; 

}
.tabs ul li a.active::after{
   height:4px;
   background: #1647C5; 
   border-radius: 50px ; 
   left:0;
   bottom:-6px;
   position:absolute;
   width: 100%;
   color:#1647C5 !important
}
.blog_card{  
gap: 21px;
border-radius: 6px;
opacity: 0px;
background: #FFFFFF;
box-shadow: 0px 0px 10px 0px #1647C524;

}
.blog_card .card-title,.blog_card2 .card-title,.blog_card3 .card-title{  
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    text-align: left;
    color: #1647C5;

}
.blog_card .card-text,.blog_card2 .card-text,.blog_card3 .card-text{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    color: #585858;

}
.blog_card .btn{
    width: 132px;
    height:32px;
    padding: 2px 20px 2px 20px; 
    border-radius: 6px;
    opacity: 0px;
    color: #1647C5;
    background: #1647C51A;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;

}

.date h5{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 17.07px;
    text-align: right;
    width: 100px;
    height: 17px;
    gap: 0px;
    opacity: 0px;
    color: #585858;

}
.date h5 span{
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 500;
    line-height: 17.07px;
    text-align: left;
    color: #1647C5;
    margin-left:5px
}
.btn-bottom{ 
    padding: 2px 17px 2px 17px;
    gap: 0px;
    border-radius: 6px;
    opacity: 0px;
    background: #1647C5;
    width:100%;
    display: block;
    text-align: center;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 600;
    line-height: 44px; 
    color:#ffffff;
    text-decoration: none;
    text-transform: uppercase;
} 
.btn-bottom:hover{
    color:#fff;
    background-color: #1648c5be;
}

/* datils page design here */
.detail{
    display:flex;
}
.detail .left__side{
    background-image: url(image/Ellipse_54.png); 
    background-repeat: no-repeat;  
    background-position: top; 
    width:40%;
    box-shadow: none ;
    height:80vh;
} 
.detail .right_side{
    background-image: url(image/Ellipse40.png); 
    background-repeat: no-repeat;  
    background-position: left;
    width:60%;
}

.detail .left__side .items{
    background:#fff; 
    width: 448px;
    height: 317px;
    top: 93px;
    gap: 0px;
    opacity: 0px;

}
.detail .left__side .items ul li a {
    text-decoration: none;
}
.detail .left__side .items ul li a span{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    text-align: left;
    color: #555555;
    margin:auto 15px;
}
.detail .left__side .items ul li{
    padding-top:30px !important;
    padding-bottom:30px !important;
    padding-left:20px !important;
}
.detail .left__side .items ul li a i{
    width: 16.5px;
    height: 19.5px;
    top: 2.25px;
    left: 3.75px;
    gap: 0px;
    opacity: 0px;
    color: #585858;

}
.detail .items .actives{
    background: #EBF0FF !important;
    color:#1647C5 !important
}
.detail .items .actives a span{  
    color:#1647C5 !important
}
.detail .items .actives a i{
    background: #EBF0FF !important;
    color:#1647C5 !important
}
.detail .items ul li:hover {
    background: #EBF0FF !important;

}
.detail .items ul li:hover a i{ 
    color:#1647C5 !important
}
.detail .items ul li:hover a span{
    color: #1647C5 !important;

}
.search{ 
    height: 74px;
    line-height: 74px;
}
.right_side .search{ 
    height: 74px;
    line-height: 74px;
    background-image: url(image/Rectangle232.png); 
}

.right_side .search h6{ 
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    padding-top:20px;
    padding-left:15px
}



/* mobile__nav_menu  */
.mobile__nav_menu ul {
  margin: 0;
  padding: 0;
}
.mobile__nav_menu ul li{
  height: 36px !important;
  gap: 14px; 
  display: flex;
  align-items: center;
  margin: 18px auto;
  padding-left: 10px;
  padding-right: 10px;
}
.mobile__nav_menu ul li:hover {
  background: #1647C5;
  color: #fff;
  border-radius: 4px;
}
.mobile__nav_menu ul li:hover a i {
  color: #fff;
}
.mobile__nav_menu ul li.active a i {
  color: #fff;
}
.mobile__nav_menu ul li a {
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 500;
  line-height: 36px;
  text-align: center;
  color: #222222;
}
.mobile__nav_menu ul li a i {
  font-size: 18px;
  color: #1647C5;
}
.mobile__nav_menu .hide {
  margin-left: 200px;
  margin-top: 10px;
  background: none;
  display: block;
}
.mobile__nav_menu.active {
  right: 0%;
  background-color: #EBF0FF;
}
.mobile__nav_menu ul li.active {
  background: #1647C5;
  color: #fff;
  border-radius: 4px;
}


.mobile__nav_menu {
  height: 100%;
  position: fixed;
  right: -250px;
  width: 250px;
  transition: 0.5s;
  top: 0%;
  z-index: 99999;
  background: #EBF0FF;
  border-radius:10px;
  padding-left:10px;
  padding-right:10px; 
}

/* course detail page design here  */
.background{
  background: linear-gradient(160deg, #6c96ff6e, #1648c50c, #1648c52a
    ,#fc793742
   );
  height:200vh !important;
  background-repeat: no-repeat;
  background-size: cover; 
}
.aside{
  height:600px; 
  background: #F9F9F9;

}
.aside__menu {
  height: auto; 
}
ul{
  padding:0;
}
.aside__menu ul li a{
  text-decoration:none
}
.aside__menu ul li a span{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  text-align: left;
  color: #555555;
  margin-left:10px

}
.aside__menu ul li a i{
  width: 16.5px;
  height: 19.5px; 
  color: #585858;


}
.aside__menu ul li{ 
  height: 61px;  
  line-height: 61px;
  padding-left:10px
}
.aside__menu ul li.active{
  background: #EBF0FF;

}
.aside__menu ul li.active a span{
  color: #1647C5;

}
.aside__menu ul li.active a i{
  color: #1647C5;

}
.aside__menu ul li:hover{
  background: #EBF0FF;

} 
.aside__menu ul li:hover a span{
  color: #1647C5;
}
.aside__menu ul li:hover a i{
  color: #1647C5;

}

.main{
  height:600px;
  padding:0;
}
.main__header{
  height:77px;
  background:#fff;
  line-height:60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-left:12px;
  padding-right:12px;
  background-image: url(image/Rectangle_232.png);
  background-position: center;
  background-size: cover;
}
.main__header h2{
  margin: 0;
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 700; 
  text-align: left;
  color: #222222;
  padding-left: 40px;

}
.main__header button{
  width:  186px;
  height:46px;
  top: 108px;
  left: 1149px;
  padding: 2px 17px 2px 17px;
  gap: 0px;
  border-radius: 6px ;
  border: 1px 0px 0px 0px;
  opacity: 0px;
  background: #FFDDD2;
  border: 1px solid #E14D1E;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 600;
  line-height: 14.63px;
  text-align: left;
  color: #E14D1E;
transition: all 0.5s;

}
.main__header button:hover{
  background-color: #e14b1e31;
}

.body_left{
  padding-top:40px;
  padding-left:50px;
}
.ul__datils h2{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 700;
  line-height: 32px;
  text-align: left;
  color: #222222;
  text-transform: uppercase;
}
.ul__datils h5{ 
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 700;
  line-height: 24px;
  text-align: left;
  color: #222222;

}
.ul__datils h5 span{
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
  text-align: left;

}
.datils h2{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 700;
  line-height: 32px;
  text-align: left;

}
.datils{
  margin-top:40px
}
.datils .text{
  margin-left:20px
}
.datils .text h2{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  text-align: left;
  margin: 0%;
}
.datils img{
  width:80px;
  height:80px;
  top: 386px;
  left: 517px;
  gap: 0px;
  border-radius: 4px ;
  opacity: 0px;
  
  
}
.datils .text p{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 25.2px;
  text-align: left;
  color: #555555;
  margin: 0;
  margin-top: 8px;

}

.copy{
  margin-top:40px;
}
.copy h2{
font-family: Montserrat;
font-size: 16px;
font-weight: 700;
line-height: 32px;
text-align: left;

}
.copy div{
  width:98%;
  height:66px;
  top: 530px;
  left: 517px;
  padding: 21px 16px 21px 16px;
  background: #EBF0FF;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 17.07px;
  text-align: left;
  color: #585858;
margin-top:20px
}
.copy button{
  width: 176px;
  height: 60px;
  top: 628px;
  left: 517px;
  padding: 2px 17px 2px 17px;
  gap: 0px;
  border-radius: 6px;
  opacity: 0px;
  background: #1647C5;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 600;
  line-height: 17.07px; 
  color: #FFFFFF;
  border:none;
}
.copy button:hover{
  background:#1648c5d0;
}
.body__right .main__items{ 
  height: 517px;
  top: 187px;
  left: 1096px;
  gap: 0px;
  border-radius: 4px 0px 0px 0px;
  opacity: 0px;
  background: #F9F9F9;
  margin-top:20px;
  padding:10px;
  padding-left:20px;
}
.main__items .title{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 700;
  line-height: 32px;
  text-align: left;

}
.main__items .itemss{
  border-bottom:1px solid #ccc;
  padding-bottom:15px
}
.main__items .itemss .del{
  margin-left:10px
}
.main__items .itemss .del h6{
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 500; 
  text-align: left;
  margin-bottom: 0;
  margin-top: 10px;
}

.main__items .itemss .del h5{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 600; 
  text-align: left;
  margin-bottom: 0;
}

.main__body .card .card-box{
  width:100%;
  height: 179px; 
  background: #EDEDED;
  line-height: 179px;
  text-align: center;
}
.black_box{
  width: 54px;
  height: 26px; 
  border-radius: 3px ;
  opacity: 0px;
  background: #101518;
  position:absolute;
  top:5px;
  left:5px;
  transition: all 0.5s;
}
.black_box:hover{
  background:#101518b6;
}
.black_box h2{
  font-family: Public Sans;
  font-size: 10px;
  font-weight: 400;
  line-height: 28px;
  text-align: center;
  color: #FFFFFF;
}
.card-del .card-title{
  font-family: Public Sans;
  font-size: 16px;
  font-weight: 500;
  line-height: 28px;
margin:0;
}
.card-del p{
  font-family: Public Sans;
  font-size: 12px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
  color: #808390;
  margin:0;
}
.soum .card-none{ 
  height:115px;  
  padding: 2px 17px 2px 17px; 
  border-radius: 6px; 
  background: #E14D1E;
line-height: 115px;
}
.soum .card-one img{
  width: 166px; 

}
.soum .card-none h2{
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 600;
  line-height: 12.19px;
  text-align: left;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-left: 10px;
  margin-right:10px;
}

.soum .card-two{
  width:100%;
  height:60px; 
  padding: 2px 17px 2px 17px; 
  border-radius: 6px;
  opacity: 0px;
  background: #1647C524;
  margin-top:20px; 
}


.mobile_aside.active{
  left:0;
}



/* Communication page design here  */
.search{
  width: 100%;
  height: 74px;
  top: 93px;
  gap: 0px;
  opacity: 0px;
  background: #F4F4F4;

}
.search input{
  width:100%;
  border:none;
  outline: none;
  font-family: Montserrat;
  font-size: 14px;
  font-style: italic;
  font-weight: 500; 
  text-align: left;
  padding-left:40px;
}
.search{
  position: relative;
  top:0;
}
.search img{
  position:absolute;
  top:40%;
  left:3%;
}
.comm__items{
  width: 100%;
  height: 157px;
  top: 193px;
  left: 517px;
  gap: 0px;
  border-radius: 4px;
  opacity: 0px;
  background: #F9F9F9;
  box-shadow: 0px 0px 30px 0px #1647C524;

}
.left__items div{
  width:50px;
  height:50px;
  text-align: center;
  line-height:50px;
  background: #E14D1E;
  border-radius:50%;
  color:#fff;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600; 
  text-align: center;

}
.left__items h5{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 17.07px;
  text-align: left;
  color: #555555;

}
.left__items{
  flex-basis:30%;
}
.right__items p{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 28px;
  text-align: left;
  color: #585858;

}
.textarea_cumm{ 
height: 323px;
border-radius: 4px; 
background: #F9F9F9;


}
.textarea{
  width: 100%;
  border-radius: 4px;

  

}
.textarea textarea{
  outline: none; 
  border:0;
  padding:20px;
  border: 1px solid #D9D9D9;
  height: 162px;  
  border-radius: 4px 0px 0px 0px;
  border: 1px 0px 0px 0px; 

}
.textarea_cumm button{
  width:154px;
  height: 64px; 
  padding: 20px 26px 20px 26px;
  gap: 11px;
  opacity: 0px;
  background: #E14D1E;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  text-align: left;
  color: #FFFFFF;
  border-radius:4px;
transition: all 0.5s;
border:none;
}
.textarea_cumm button:hover{
  background:#e14b1ed0;
}

.communication .main__body{
  padding-left:50px;
  margin-top:40px;
}

/* review page design here  */
.review{
  width:100%;
  height:auto; 
  border-radius: 4px;
  border: 1px 0px 0px 0px;
  opacity: 0px;
  background: #FFFFFF;
  border: 1px solid #DADADA;
}
.review__section .main__body{
  padding-left:50px;
  margin-top:40px;
}
.review_rate h2{
  font-family: "News Cycle", sans-serif;
  font-size: 64px;
  font-weight: 700;
  line-height: 77.88px; 
  color: #222222;
  margin-bottom: 0;
}
.review_rate h6{
  width: 113px;
  height: 17px;
  top: 412px;
  left: 596px;
  gap: 0px;
  opacity: 0px;
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 17.07px;
  text-align: left;
  color: #555555;
  margin-bottom: 0;
}
.review_count{
  margin:10px auto;
}
.review_count .review_chart{
  width: 266px;
  height: 10px;
  border-radius: 50px; 
  background: #E6E6E6;

  margin:auto 10px;
}
.review_count .review_chart.active{
  background: #D97F14;
}
.star_review h6{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 19.5px;
  text-align: left;
  color: #222222;

}
.star_review img{
  width: 26px;
  height: 26px;
  top: 261px;
  left: 807px;
  padding: 3.87px 3.73px 4.41px 3.73px;
  gap: 0px;
  opacity: 0px;

}
.review_number h6{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 500;
  line-height: 19.5px;
  text-align: left;
  color: #555555;

}
.profile img{
  width: 40px;
  height: 40px;
  top: 551px;
  left: 596px;
  gap: 0px;
  border-radius: 4px;
  opacity: 0px;
  background: #D9D9D9;
}
.profile .profile__detail{
  margin-left:10px
}
.profile .profile__detail h4{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 600;
  line-height: 17.07px;
  text-align: left;
  color: #222222;
}
.profile .profile__detail h6{
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 500;
  line-height: 20px;
  text-align: left;
  color: #585858;
}
.profile_review .reviews ul li img{
  width: 24px;
  height: 24px;
  top: 608px;
  left: 677px;
  padding: 3.57px 3.44px 4.07px 3.44px;
  gap: 0px;
  opacity: 0px;

}
.profile_review .reviews h6{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 17.07px; 
  color: #9B9B9B;
}
.profile_section .description p{
  font-family: Montserrat;
  font-size: 14px;
  font-weight: 500;
  line-height: 21px;
  text-align: left;
  color: #555555;

}
.review__submit{
  width: 100%; 
  border-radius: 4px ; 
  background: #F9F9F9;
  box-shadow: 0px 0px 30px 0px #1647C524;

}
/* ressources page design here  */
.tabs .array{
  width:30px;
  height:30px;  
  border-radius: 3px ;
  background: #1647C5;
  line-height: 30px;
  text-align: center;
}
@media (max-width: 767.98px) {
    .tabs .array img{
      margin-top: -8px;
    }
}
.tabs h6{ 
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 600;
  line-height: 40px;
  text-align: left;
  color: #1647C5;
  margin-bottom: 0;
}
.new__role .badges{ 
  height: 28px !important; 
  padding: 4px 15px 4px 15px; 
  border-radius: 6px ; 
  background: #E14D1E12;
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  color: #FF4C00;
  text-decoration: none;
  text-transform: uppercase;
}
.ressources .head__info{
  padding-right:20px !important
}
.ressources .new__role {
  padding-right:20px !important
}
/* Progression  */
.badges-new{
  width: Fixed (60px)px;
  height: Fixed (24px)px;
  top: 654px;
  left: 704px;
  padding: 3px 20px 3px 20px;
  gap: 10px;
  border-radius: 6px;
  opacity: 0px;
  background: #1647C51A;
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 600;
  line-height: 24px;
  text-align: center; 
  gap: 0px;
  opacity: 0px;
text-transform: uppercase;
  color: #1647C5 !important;

}
.sece-child a span{
  font-family: Montserrat;
  font-size: 10px;
  font-weight: 600;
  line-height: 12.19px;
  text-align: left;
  color: #FFFFFF;
  margin:0 5px;
}
.sece-child a img{  
  border-radius: 3px ; 
  margin-left:-5px;
}

/* gestion page design here  */
.mobile_credit h6{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  text-align: left;
  color: #222222;
}
.table thead tr th{
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  line-height: 32px;
  text-align: left;
  color: #222222;
}
.table tbody tr td{
  font-family: Montserrat;
  font-size: 15px;
  font-weight: 500;
  line-height: 30px;
  text-align: center;
  color: #585858;
}
.gestion_box{
  width: Fixed (56px)px;
  height: Fixed (46px)px;
  top: 473px;
  left: 618px;
  padding: 8px 13px 8px 13px;
  gap: 10px;
  border-radius: 3px ;
  opacity: 0px;
  background: #E14D1E;
  margin-left:10px;
}
.gestion_box h4{
  color:#fff;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600; 
  margin-bottom:0;
}
.payment-form label{
  font-family: Montserrat;
  font-size: 13px;
  font-weight: 500;
  line-height: 15.85px; 
  color: #555555;
}
.payment-form input{
  background: #FFFFFF;
  border: 1px solid #ACACAC;
  width:100%;
  height: 54px;
  top: 496px;
  left: 445px;
  gap: 0px;
  border-radius: 4px ; 
  margin-top:20px
}
.payment-form button{
  width: Fixed (168px)px;
  height: Fixed (54px)px;
  top: 711px;
  left: 445px;
  padding: 8px 13px 8px 13px;
  gap: 10px;
  border-radius: 3px;
  opacity: 0px;
  background: #E14D1E;
  color:#fff;
  transition: all 0.5s;
  }
  .payment-form button:hover{
    background: #e14b1ed3;
    color:#fff;
  }
  


















@media (max-width:1200px){
  .first__section{
    flex-direction: column;
    padding-top:20px;
    padding-bottom:20px;
  }
  .res{
    height:auto !important;
  }
}
@media (max-width:980px){
  .mobile_aside{
    display:none
  }
  .mobile_main{
    width:100%;
  }
  .aside__menu ul li a span { 
    font-size: 15px; 
  }
  
  .moblie-menu .nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:60px; 
  }
  .main__header {
    margin-top: 30px;
  }
  .ressources_right_side .main__body {
     
  }
  .mobile_aside{
    position:fixed;
    left:-250px; 
    width:250px; 
    transition:0.5s;
    top:0%;
    display: block;
    
   }
   .aside__menu .hide{  
    display: block;
  }

  .search input { 
    font-size: 11px; 
    padding-left: 32px;
  }
  .search img { 
    left: 3%;
  }
  .left__items {
    flex-basis: 45%;
  }
   .main__header h2 { 
    font-size: 20px; 
  }
   .main__header button{
    width: 163px;
    font-size: 12px;
   }
   .first__section{
    flex-direction: row;
   }
   .main__header h2 {
    padding-left: 0;
  }
  .left__side{
    position:fixed;
    left:-250px; 
    width:250px; 
    transition:0.5s;
    top:0%;
   }
  
   .right__side{
    flex-basis:100%;
    margin-left:0 !important;
   }
  .left__side ul li:hover{
    background-color: #1647C5;
  }
  .communication .main__body{
    padding-left:0px;
    margin-top:40px;
  }
  .course_pdf .main__body{
    padding-left:0px;
    margin-top:30px;
  }
  .body_left{
    padding-top:40px;
    padding-left:0px;
  }
  .soumission .main__body{
    padding-left:0px;
    margin-top:50px;
  }
  .review__section .main__body{
    padding-left:0px;
    margin-top:40px;
  }
  .main__header h2 {
    font-size:20px;
    text-align:center;
    margin-bottom:3px;
  }
}

@media  (max-width:780px){
  .side__heading .show {
    background: none;
    margin-right: 30px;
    display: block;
  }
  .left__side .hide{  
    display: block;
  }

 
   .left__side ul li a {
    text-align: center;
    display: block;
    margin-left:10px
   }
  
  
  .first__section{
    flex-direction: column;
    width:100% !important
   }
  
   
}

@media (max-width: 768px) {
    
    .side__heading .show {
        display: block;
    }
 
     
    .right__side{
        flex-basis:100%;
    }
    .side__heading h2 { 
        font-size: 28px; 
      }
     
      .cards { 
        padding-top: 41px;
      }

      .main__header {
        padding:0;
        height: 124px;
        padding-top: 20px;
        padding-bottom: 20px;
        flex-direction: column;
        
      }
      .container__mobile .container{
        max-width: 100% !important;
      }
  }

  @media (max-width: 600px) {
    
      .new__role{
        line-height: 19px;
       
      }
      
     
      .under_info { 
        margin-top: 20px !important;
      }
      .course .head {
        font-size: 18px; 
      }
      .course .head__info { 
        margin-top:20px !important
      }
      .progression__section .course .new__role{
        padding-left:10px !important;
        
      }
      .side__heading h2 {
        font-size: 26px;
      }
      .coursess .show__ul,.course{
        overflow-y: auto;
    }
   
    .head__info {
        padding-left: 20px;
    }
    .coursess .under_info{
        width:600px !important; 
    }
   

    .course .head__info{
        width:600px !important; 
        margin-top:0px !important;
    }
    .course .new__role{
        width:600px !important; 
        margin-left:5px;
    }
    

   

        .course .first-child{
            width:40% !important
        }
        .course .sece-child{
            width:60% !important;
            font-size:13px
        }

        .new__role {
            padding-top:10px !important;
            padding-bottom:10px !important;
        }













        /* new and final code here  */
        .show__ul .head__info li{ 
          font-size:12px;
        }
        .coursess .head__info {  
          width: 600px !important;  
        }
        .show__ul .under_info div li{
          font-size:12px;
        }
        .table thead tr th { 
          font-size: 14px; 
        }
        .table tbody tr td{
          font-size: 12px;
          line-height:20px;
        }
        .sub-here a{
          font-size: 10px;
        }
        .hero h2 {
          font-size: 24px;
        }
        .table-responsive h5{
          font-size: 14px !important;
        }
        .table-responsive div h6{
          font-size: 12px !important;
        }
        .datils h2{
          font-size:14px !important;
          font-weight: 700 !important;
          line-height: 28px !important;
        }
  }
  @media (max-width: 550px) {
   
      .comm__items{
        flex-direction: column;
      }
      .comm__items { 
        height: 200px;
      }
      .left__items div{
        margin:auto;
      }
      .left__items h5{
        text-align: center !important;
      }
      .right__items{
        margin-top:7px
      }
      .right__items p{
        text-align: center;
        line-height: 20px;
      }
      .right__side .mobile-head{
        text-align: center;
      }
 
  }
  
  @media (max-width: 457px) {
    
    .vector-1 { 
        top: 5%;
        left: 8px;
      }
      .vector-3 { 
        bottom: 49%;
        left: 89% !important;
      }
      .vector-4 {
        position: absolute;
        top: -8%;
        right: 10%;
      }
      .side__heading h2 {
        font-size: 20px;
      }
      .head__info li { 
        font-size: 14px; 
      }
     
      /* side ber responsive here  */
     
      .under_info {
        margin-top: 18px !important;
        padding-top:0.5rem !important;
        padding-right: 13px !important;
      }
      .side__heading button i {
        font-size: 15px;
      } 
      .blog .right__side{
        width: 273px !important;
      }
      .btn-bottom {
        font-size: 14px;
        font-weight: 500;
        line-height: 39px; 
      }
      .show__ul div {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        margin: 0;
          margin-top: 0px;
      } 
      .banner_image_2 { 
        bottom: 7%;
      } 
      .sm-p-0{
        padding:0 !important
      } 
      /* review  */
      .review_count .review_chart {
        width: 179px; 
      }
      .star_review img {
        width: 20px;
        height: 20px; 
      }
      .main__header button {
        width: 150px; 
      }
      .main__header button {
        font-size:10px;
      }
      .review_count {
        margin: 5px auto;
      }
     
      .review_rate h6{
        margin-bottom:5px;
      } 
      .badges-new{
        height: 25px;
        line-height: 20px;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 10px;
        padding-right: 10px;
        line-height: 24px;
      }
      .datils .description p{ 
          font-family: Montserrat;
          font-size: 10px;
          font-weight: 500;
          line-height: 18.2px;
          text-align: left;
          color: #555555; 
      }
     
      .mobile-des p{
        font-size:12px !important;
        line-height: 24px !important;
      }
     
  
      .table thead tr th { 
          width:10%;
      }
      .table tbody tr td{
        width:10%;
      } 
      .show__ul a{
        font-size: 13px;
      }
      .under_info .sece-child, .three-child { 
        font-size: 13px;
      }
      .cards h2{
        font-size:14px;
      }
      .textarea textarea { 
        font-size: 13px ;
      }
      .head__info {
        padding-left: 7px;
      }
      .textarea_cumm button {
        width: 188px !important; 
        padding: 10px 15px 10px 15px;
      }
      /* final code here  */
      .head{  
        text-align: center;
        font-size: 14px;
        line-height: 28px;
        font-weight: 700;
      }
      .course .first-child,.sece-child{
        font-size: 12px;
        line-height:20px;
        font-weight: 500;
      }
      .course .new__role .sece-child{
        font-size:12px;
        font-weight: 500;
        line-height: 20x;
      }
      .blog_card .card-title,.blog_card2 .card-title,.blog_card3 .card-title { 
        font-size: 14px; 
        line-height:28px;
        font-weight: 700; 
      }
      .blog_card .card-text,.blog_card2 .card-text,.blog_card3 .card-text { 
        font-size: 12px ; 
        line-height:20px;
        font-weight:500;
      }
      .date h5 { 
        font-size: 12px;
        width: 92px;
      }
      .date h5 span{
        font-size:12px;
        font-weight: 500;
      }
      .tabs ul { 
        width: 250px; 
      }
      .tabs ul li a {
        font-family: Montserrat;
        font-size: 14px;
        font-weight:600; 
      }
      .blog_card .btn { 
        padding: 2px 10px 2px 10px ;
        /*font-size: 10px;*/
        line-height: 24px;
        width:120px;
        height:32px;
      }

      .right__items p { 
        font-size: 12px; 
        font-weight:500;
        line-height:20px;
      }
      .card-del .card-title{
        font-size:14px;
        font-weight: 700;
      }
      .card-del p{
        font-size:12px;
        line-height: 20px;
        font-weight: 500;
      }
      .main__header h2 {
        line-height:28px;
        font-size: 20px;
      }
      .main__header{
        height:150px;
      }
      /* course-details  */
      .ul__datils h2,.datils h2,.datils .text h2,.copy h2{
        font-size:14px;
        line-height:28px;
      }
      .datils .text p,.copy div, .main__items .itemss .del h6{
        font-size:12px;
        line-height: 20px; 
      } 
      .datils .text p{
        margin-top:10px;
      }
      .copy button{
        width: 130px;
        height: 45px;
      }
      .mobile_credit h6{ 
        font-size: 14px ;
        font-weight: 700;
        line-height: 28px; 
        margin-bottom:0;
      }
      .gestion_box { 
        padding: 6px 10px 6px 10px; 
      }
      .main__items .title{
        font-size:14px;
        line-height:28px;
        font-weight:700;
      }
      /* ressources  */
      .ressources {
        padding-bottom:20px;
      }
      .tabs .array {
        width: 25px;
        height: 25px;
        border-radius: 3px;
        background: #1647C5;
        line-height: 30px;
        text-align: center;
      }
      .tabs h6{
        font-size: 20px;
        margin-bottom: 20px;
        margin-top: 15px;
        margin-bottom:15px;
        font-weight: 700;
        line-height: 28px;
      }
      .main_right_side {
            padding-top: 10px !important;
        }

      /* .payment-form  */
      .payment-form label{
        font-size: 12px;
      }

      /* review page  */
      .review_number h6 { 
        font-size: 12px; 
      }
      .review_count .review_chart {
        height:6px; 
      }
      .star_review h6 { 
        font-size: 12px; 
      }
      .profile_review .reviews h6 { 
        font-size: 12px; 
      }
      .review_rate h2 { 
        font-size: 60px; 
      }
      .profile_section .description p {
        font-size: 12px; 
        line-height:20px; 
      }
  }



  @media (max-width: 360px) {
    .side__heading h2 {
        font-size: 18px;
      }
      
       
      .banner_image_2 { 
        bottom: 7%;
      }
       
      .sm-p-0{
        padding:0 !important
      } 
     
      
      
  }